<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\Auth;

class reunionesmobile extends Sximo  {
	
	protected $table = 'reunionesmobile';
	protected $primaryKey = 'ReunionID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT reunionesmobile.* FROM reunionesmobile  ";
	}	

	public static function queryWhere(  ){
	    
	    	$id = Auth::id();

		$dbcon = 0;
		$sql = \DB::table('tb_users')->where('id',$id)->get();
		if(count($sql)){
			$row = $sql[0];
			$Condominio =$row->Condominio;
		}	
		
		
		return "  WHERE reunionesmobile.ReunionID IS NOT NULL AND reunionesmobile.Condominio='$Condominio' ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
